
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Düzenlemek için buraya tıkla";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Çoklu Değer";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Düzenlemek için buraya tıkla";

